export DISPLAY=:0
export scriptdir=`/usr/bin/dirname $0`
cd $scriptdir
if !( [ -e /usr/lib/libpng.so.3 ] ); then
  ln -s /usr/lib/libpng12.so.0.1.2.8 /usr/lib/libpng.so.3
fi
ipkg install -force-overwrite -force-defaults fbreader_0.10.7-iliad.0.5_arm.ipk
rm manifest.xml
mv manifestdone.xml manifest.xml
